.content-conditions-iberdrola{
      background: var(--Color-Surface-General-Inverse, #00402A);
}
.content-conditions-landing-mi-iberdrola-familia {
    display: flex;
    justify-content: center;
    background: var(--Color-Surface-General-3, #F9F9F9);
    border-radius: var(--border-radius-none, 0) var(--border-radius-none, 0) var(--border-radius-l, 16px) var(--border-radius-l, 16px);
}
.subtitle-conditions-landing-mi-iberdrola-familia{
    color: var(--Color-Content-General-2, #474747);
    font-size: 12px !important;
    margin-bottom: 0;
}
.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia {
    display: flex;
    padding: var(--size-space-64, 64px) 0;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: var(--size-space-16, 16px);
    min-width: 328px;
    max-width: 328px;
}

.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .title-conditions-landing-mi-iberdrola-familia {
    margin-bottom: var(--size-space-0, 0px);
}

.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .doc-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 40px;
}

.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .doc-link .text-doc-link {
    color: var(--Color-Content-Interactive-Active, #2F6852);
    font-family: var(--font-family-1-smbold);
    font-size: var(--size-font-75);
    font-style: var(--font-style-normal);
    font-weight: var(--font-weight-medium);
    line-height: var(--size-font-line-height-2xs);
    text-decoration-line: var(--font-style-underline);
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    margin-bottom: var(--size-space-0, 0px);
    margin-left: var(--size-space-4, 4px);
}

.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .doc-link .text-doc-link:hover {
    color: var(--Color-Content-Interactive-Hover);
    text-decoration-line: none;
}
.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .doc-link .text-doc-link:active {
    color: var(--Color-Content-Interactive-Pressed);
}
.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .doc-link .text-doc-link:focus {
    color: var(--Color-Content-Interactive-Active);
}
.content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia .doc-link .text-doc-link:focus-visible {
    color: var(--Color-Content-Interactive-Active);
    outline: var(--border-width-l) solid var(--Color-Sky-70);
    border-radius: var(--border-radius-s);
}

.docs__container{
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.docs__left{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
@media (min-width: 576px) {

    .docs__container{
        flex-direction: row;
        gap: 24px;
    }
    .docs__left, .docs_right{
        min-width: 234px;
    }
    .content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia {
        min-width: 492px;
        max-width: 492px;
    }
}

@media (min-width: 768px) {
    .content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia {
        min-width: 672px;
        max-width: 672px;
    }
    .docs__left, .docs_right{
        min-width: 266px;
    }
}

@media (min-width: 992px) {
    .content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia { 
        min-width: 828px;
        max-width: 828px;
    }
   .content-conditions-landing-mi-iberdrola-familia {
        border-radius: var(--border-radius-none, 0) var(--border-radius-none, 0) 48px 48px;
    }
    .docs__left, .docs_right{
        min-width: 260px;
    }
}

@media (min-width: 1200px) {
    .content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia {
       min-width: 996px;
       max-width: 996px;
    }
    .docs__left, .docs_right{
        min-width: 231px;
    }
}

@media screen and (min-width: 1920px) {
    .content-conditions-landing-mi-iberdrola-familia .conditions-landing-mi-iberdrola-familia {
        min-width: 1272px;
        max-width: 1272px;
    }
    .docs__left, .docs_right{
        min-width: 300px;
    }
}